Last Comment Bug 80986 - Folder/group property dialog is blank
: Folder/group property dialog is blank
Status: VERIFIED DUPLICATE of bug 80944
: regression
Product: SeaMonkey
Classification: Client Software
Component: MailNews: Message Display (show other bugs)
: Trunk
: All Windows NT
-- normal (vote)
: ---
Assigned To: (not reading, please use seth@sspitzer.org instead)
: laurel
:
Mentors:
: 80987 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-15 11:29 PDT by ji
Modified: 2004-11-22 17:25 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image ji 2001-05-15 11:29:01 PDT
****Observed with win32 and linux 05/15 trunk build****

The folder property window is blank, it only contains OK and Cancel buttons.

Steps to reproduce:
1. Launch Mail.
2. Highlight a folder, select Edit | Properties
Comment 1 User image Håkan Waara 2001-05-15 11:34:31 PDT
*** Bug 80987 has been marked as a duplicate of this bug. ***
Comment 2 User image R.K.Aa. 2001-05-15 12:37:08 PDT
bug 81003: bookmark properties is gone too.
But poke around and you may find that almost everything is gone :)
Check:
Help/Help Contents
the modal Help/About Mozilla
Tasks/Privacy and Security/anything
Comment 3 User image R.K.Aa. 2001-05-15 12:38:19 PDT
bug 80978: composers Edit mode toolbar is gone as well.
Smells like one mutual bug causing it all
Comment 4 User image R.K.Aa. 2001-05-15 13:24:47 PDT
seems it's all fixed again - i just rebuilt. Wonder if this was bug 80944
Comment 5 User image Håkan Waara 2001-05-15 13:28:54 PDT
good catch RKA. the properties dialog uses a tabbox for sure, so that might be 
it.
Comment 6 User image Joe Hewitt (gone) 2001-05-15 15:15:46 PDT

*** This bug has been marked as a duplicate of 80944 ***
Comment 7 User image laurel 2001-05-18 13:31:53 PDT
OK, verified may17 commercial build

Note You need to log in before you can comment on or make changes to this bug.